## clfswm 20110616.git216af7b

=== debian/changelog ===
clfswm (20110616.git216af7b-1) unstable; urgency=low

  * debian/copyright
    + fix issues
    + add other copyright info
  * refresh debian/patches
  * put manpage in debian/
  * put startup script in debian/
  * move startup options into load.lisp
  * upgrade debhelper compatibility level to 8
  * upgrade Standards-Version to 3.9.2

 -- Desmond O. Chang <dochang@gmail.com>  Sat, 25 Jun 2011 00:05:06 +0800

clfswm (20110418.git050d0a2-1) unstable; urgency=low

  * delete the sample comment in debian/rules
  * debian/copyright
    + fix typo
    + add copyright information from files in contrib/
  * refresh debian/patches

 -- Desmond O. Chang <dochang@gmail.com>  Tue, 19 Apr 2011 08:16:35 +0800

clfswm (20110305.git58f154e-1) unstable; urgency=low

  * Initial release (Closes: #616309)

 -- Desmond O. Chang <dochang@gmail.com>  Sun, 06 Mar 2011 23:56:54 +0800
