## clfswm 20111015.git51b0a02

=== debian/changelog ===
clfswm (20111015.git51b0a02-2) unstable; urgency=low

  * debian/load.lisp
    + hot-upgrade ASDF if user has a local version of ASDF
    + update copyright info
  * debian/clfswm.sh
    + update copyright info

 -- Desmond O. Chang <dochang@gmail.com>  Mon, 07 Nov 2011 10:35:40 +0800

clfswm (20111015.git51b0a02-1) unstable; urgency=low

  * refresh debian/patches

 -- Desmond O. Chang <dochang@gmail.com>  Mon, 24 Oct 2011 03:06:27 +0800
