=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

pkg := clfswm
debpkg := $(pkg)

clc-source := usr/share/common-lisp/source
clc-files := $(clc-source)/$(pkg)

%:
	dh $@ 

override_dh_auto_configure:

override_dh_install:
	install -D -T debian/clfswm.sh debian/$(debpkg)/usr/bin/clfswm
	dh_install

override_dh_installman: debian/clfswm.1
	dh_installman debian/clfswm.1

debian/clfswm.1: debian/clfswm.1.txt
	a2x -f manpage debian/clfswm.1.txt

override_dh_fixperms:
	chmod -x debian/$(debpkg)/$(clc-files)/contrib/server/test.lisp
	dh_fixperms
