=== debian/watch ===
version=3
#git://repo.or.cz/clfswm.git
